[arch-dev-public] Upgrading Apache to 2.4

Anatol Pomozov anatol.pomozov at gmail.com
Thu Mar 6 16:48:26 EST 2014


On Wed, Feb 26, 2014 at 10:10 AM, Anatol Pomozov
<anatol.pomozov at gmail.com> wrote:
> Hi
> On Wed, Feb 26, 2014 at 10:01 AM, Alexander Rødseth <rodseth at gmail.com> wrote:
>> One suggestion is creating the Apache 2.4 PKGBUILD first, then talk to
>> Jan de Groot.
>> If he should not be interested in the endeavor, talk to another dev.
> Good news is that I work with Jan and other devs on pushing Apache 2.4
> to repos. In general they are very positive about this move.
> PKGBUILD is ready and once db5 todo is done I'll create Apache2.4 todo
> to rebuild the deps. So hopefully we'll see official apache 2.4
> package in [extra] some time soon. Stay tuned.

Apache 2.4 has been moved from [testing] to [extra] and now available
for everyone. Please update your setup, follow the migration
instructions https://httpd.apache.org/docs/trunk/upgrading.html and
report any problems.

Thanks everyone.

More information about the arch-dev-public mailing list